Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:16:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bushra asif                    Bot:  Hi again! Bot:  Please enter your name Customer:  my order is 10 days no delivery Bot:  Please enter your name Customer:  bushra asif Bot:  Hi Bushra Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000010171354 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971569309270            03:57 PM, 16th Mar                   fatma                   Hi Bushra, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:58 PM, 16th Mar                     bushra asif                    My order ten days is no delivery           03:59 PM, 16th Mar                     bushra asif                    ?           04:01 PM, 16th Mar                   fatma                   i'm really sorry to know this           04:02 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details by your email address ?           04:02 PM, 16th Mar                   fatma                   9640282610           04:03 PM, 16th Mar                   fatma                   is this your order number ?           04:03 PM, 16th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:07 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 16th Mar                   fatma                   Hi (Bushra, I have not received a response from you yet, please confirm if you are still connected?           04:11 PM, 16th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:13 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256351